﻿@charset "utf-8";

/* CSS Document */
body { margin: 0px; padding: 0px; font: normal 90% Century Gothic, "微软雅黑", sans-serif, Arial; word-wrap: break-word; color: #666; background: #fff; font-size: 12px !important; }
A { TEXT-DECORATION: none; color: #666 }

/*<!--A:hover {

	COLOR: #dfdfdf

}-->*/
.clear { clear: both }
.fl { float: left }
.fr { float: right }
img { border: 0px; }
DIV, ul, li, h1, h2, p, dl, dt, dd { margin: 0; padding: 0; list-style: none }
@font-face { font-family: 'fontello'; src: url('fontello.eot'); src: url('fontello.eot#iefix') format('embedded-opentype'), url('fontello.woff') format('woff'), url('fontello.ttf') format('truetype'), url('fontello.svg#fontello') format('svg'); font-weight: normal; font-style: normal; }
.demo-icon { font-family: "fontello" !important; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; margin-right: .2em; text-align: center;	/* opacity: .8; */      /* For safety - reset parent styles, that can break glyph codes*/

	font-variant: normal; text-transform: none;	/* fix buttons height, for twitter bootstrap */ line-height: 1em;	/* Animation center compensation - margins should be symmetric */      /* remove if not needed */

	margin-left: .2em;	/* You can be more comfortable with increased icons size */      /* font-size: 120%; */

	/* Font smoothing. That was taken from TWBS */

-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;/* Uncomment for 3D effect */      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */ }
.main { width: 100%; max-width: 640px; margin: 0 auto; position: relative; background: #fff; }
.logo { width: 100%; color: #fff; background-size: 100% 100%; font-weight: bolder; overflow: hidden; padding: 2px 0; }
.logo_left { width: 70%; float: left; }
.logo_left img { max-width: 100%; }
.logo_right { float: right; width: 28%; text-align: center; }
.logo_right i { color: #3e5fae; margin: 16% 5% 12% 12%; font-size: 2.3em; }
.nav { display: none; width: 100%; color: #FFF; overflow: hidden; background: #3e5fae; }
.nav ul { width: 101%; overflow: hidden; }
.nav li { border-bottom: 1px solid #3252a0 !important; border-right: 1px solid #3252a0; box-shadow: 1px 1px 0 #4668b9; float: left; height: 35px; line-height: 35px; margin-bottom: 1px; text-align: center; width: 33%; border-bottom: 0; }
.nav li a { background: none repeat scroll 0 0 #3e5fae; border-bottom: 1px solid #3252a0; border-right: 1px solid #3252a0; box-shadow: 1px 0 0 #4668b9; color: #fff; display: block; }
.nav li a:hover { background: #3e5fae; color: #FFFFFF; }
.nav li a.thisclass { background: #01a280; color: #FFFFFF }
.gao_sort { background: url(nav_bg.jpg) no-repeat; background-size: 100% 100%; height: 180px; }
.gonggao { width: 90%; margin: 0 auto; height: 40px; line-height: 40px; }
.gonggao li { color: #fff; font-size: 12px; }
.gonggao li a { color: #fff; font-size: 12px; }
.index_sort { width: 90%; margin: 2% auto; height: 80px; }
.index_sort li { width: 30%; margin-left: 2.5%; float: left; background: #055cac; border-radius: 10%; text-align: center; height: 30px; line-height: 30px; margin-top: 10px; }
.index_sort li a { width: 100%; color: #fff; }
.index_sort li:hover { background: #ffcc00; }
.index_sort li:hover a { color: #000; font-weight: bold; }
.sort { width: 95%; margin: 0 auto; color: #FFF; overflow: hidden; }
.sort ul li { margin: 10px auto; line-height: 50px; text-align: left; border: 1px solid #dfdfdf; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#efefef)); background: -moz-linear-gradient(top, #ffffff, #f0f0f0);/* Firefox */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#efefef, endColorstr=#f0f0f0, grandientType=0) }
.sort ul li a { display: block; line-height: 50px; font-size: 12px; padding-left: 20px; font-weight: bolder; color: #5D5D5D; }
.sort ul li a:hover { background-color: #e8f4ff; border-radius: 10px; }
.sort ul li .sort_two { display: none; width: 98%; margin: 0 auto; }
.sort ul li .sort_two li { margin: 5px auto; line-height: 50px; text-align: left; border: 0; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#efefef)); background: -moz-linear-gradient(top, #ffffff, #f0f0f0);/* Firefox */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#efefef, endColorstr=#f0f0f0, grandientType=0); }
.sort ul li .sort_two li a { display: block; font-size: 12px; line-height: 50px; font-size: 16px; padding-left: 20px; color: #5D5D5D; }
.search { padding: 2% 1%; display: none; }
.search form { width: 99.5%; display: inline-block; z-index: 99; margin: 0;/*	border: 1px solid #c2c2c4;*/ background: #f1f1f1; clear: both; }
.search_txt { float: left; background: none; line-height: 30px; font-size: 14px; margin-left: 2%; border: 0; width: 77%; color: #333; font-family: 微软雅黑; padding: 1% 0; }
.search_but { float: right; padding: 0; height: 30px; margin-right: 1%; width: 8%; min-width: 30px; border: 0; background: url(search_but.png) no-repeat center; margin-top: 4px; background-size: 60%; }
.searchimg { float: left; font-size: 12px; text-align: center; margin-top: 5%; color: #9edd08; width: 100%; padding: 6% 0 13%; background: url(search.jpg) no-repeat center left; background-size: 100%; }
#afui .search_txt { float: left; color: #4a4a4a; width: 70%; border: 0; font-family: 微软雅黑; font-size: 12px; margin-left: 4%; background: none }
.search_txt::-webkit-input-placeholder { color: #999; }
.search_txt::-moz-placeholder { color: #999; }
.about { width: 100%; margin: 0 auto; word-break: break-all; }
.show_back a { display: block; color: #FFF; font-size: 12px; }
.show_biaoti { float: left; width: 60%; text-align: center; line-height: 50px; color: #FFF; font-size: 12px }
.show_zihao { position: relative; float: left; background: #004B8D; width: 18%; height: 30px; margin-top: 8px; margin-right: 2%; line-height: 30px; text-align: center; border-radius: 10px; color: #FFF; font-size: 12px }
.show_zihao ul { position: absolute; width: 100%; display: none }
.show_zihao ul li { width: 100%; height: 35px; line-height: 35px; background: #004b8d; color: #FFF }
.show_zihao_on { background: #246FB0 !important; color: #fff }
.show_zihao ul li:nth-child(1) { font-size: 12px }
.show_zihao ul li:nth-child(2) { font-size: 12px }
.show_zihao ul li:nth-child(3) { font-size: 12px }
.show_zihao_sanjiao { display: none; width: 0; height: 0; margin: 0 auto; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 10px solid #004b8d; }
.index_t { color: #666; font-size: 14px; height: 45px; line-height: 43px; width: 94%; clear: both; display: inline-block; border-bottom: 1px solid #f1f1f1; background-size: 100% 100%; padding: 0 3%; background: #f5f5f5; }
.index_t .fl { color: #444; padding: 0; height: 43px; margin-top: 2px; font-weight: bold; }
.index_t .fl i { font-size: 1em; color: #3e5fae }
.index_t .fr { color: #999; padding: 1% 0; font-size: 12px; }
.index_t .f2 { background: #012c5a; color: #fff; padding: 2% 3%; }
.flc i { color: #3e5fae; }
.flc { font-size: 14px; height: 45px; line-height: 45px; color: #666; width: 97%; clear: both; display: inline-block; background-size: 100% 100%; padding: 0 0 0 3%; font-weight: bold; border-bottom: 2px solid #f1f1f1; background: #f6f6f6; }
.flc a { color: #fff; }
.flc a:hover { color: #fff; }
.btn-back { width: 30%; margin: 12px auto; }
.btn-b { background: #01a280; font-size: 12px; text-align: center; color: #fff; line-height: 34px; border-radius: 5px; }
.btn-b a { color: #fff; display: block; }
.title { padding-left: 10px; height: 30px; margin: 0 auto; display: block; font-size: 12px; line-height: 30px; color: #fff; background: #2574B8; border: 1px #0070C5 solid; }
.more { height: 33px; line-height: 33px; margin: 0 8px; border: 1px solid #efefef; background-color: #f6f5f5; text-align: center; margin-top: 5px; margin-bottom: 15px; }
.more, .more a, .more span { color: #b4b4b4 }
.more span { font-size: 12px; }
.more .gochannel:after { content: ""; display: inline-block; width: 21px; height: 21px; vertical-align: -5px; margin-left: 5px; }
.more .gochannel:after { background-position: -63px 0; }
.gochannel:after { background-image: url(icon.png); background-repeat: no-repeat; background-position: 0 0; -webkit-background-size: 119px 21px; -moz-background-size: 119px 21px; -o-background-size: 119px 21px; background-size: 119px 21px; }
.index_pro { width: 98%; margin: 0 auto; color: #FFF; overflow: hidden; }
.index_pro ul li { margin: 0px auto; line-height: 50px; text-align: center; width: 33%; float: left;	/*border: 1px solid #dfdfdf;

		border-radius: 10px;

		-moz-border-radius: 10px;

		-webkit-border-radius: 10px;

		background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#efefef));

		background: -moz-linear-gradient(top, #ffffff, #f0f0f0);Firefox;*/ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#efefef, endColorstr=#f0f0f0, grandientType=0); }
	.sort { }

	/*.sort ul li a {

		display: block;

		line-height: 50px;

		font-size: 12px;

		padding-left: 20px;

		font-weight: bolder;

		color: #5D5D5D;

	}

	.sort ul li a:hover {

		background-color: #e8f4ff;

		border-radius: 10px;

	}

	.sort ul li .sort_two {

		display: none;

		width: 98%;

		margin: 0 auto;

	}

	.sort ul li .sort_two li {

		margin: 5px auto;

		line-height: 50px;

		text-align: left;

		border: 0;

		border-radius: 0;

		-moz-border-radius: 0;

		-webkit-border-radius: 0;

		background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#efefef));

		background: -moz-linear-gradient(top, #ffffff, #f0f0f0);

	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#efefef, endColorstr=#f0f0f0, grandientType=0);

	}

	.sort ul li .sort_two li a {

		display: block;

		font-size: 12px;

		line-height: 50px;

		font-size: 16px;

		padding-left: 20px;

		color: #5D5D5D;

	}*/
	.product { margin: 0 auto; }
	.product li { overflow: hidden; }
	.product li a { display: block; }
	.gallery_more { display: block; width: 50%; margin: 10px auto; padding: 8px 0; text-align: center; background: #dfdfdf; color: #FFF }
	.tel_message { width: 300px; margin: 0 auto }
	.tel_message li:nth-child(1) { width: 45%; height: 35px; line-height: 35px; background: url(tel_zixun.jpg) no-repeat; background-size: 100% 100%; border-radius: 5px; float: left; text-align: center; margin-top: 10px; margin-bottom: 10px }
	.tel_message li:nth-child(2) { width: 45%; height: 35px; line-height: 35px; background: url(line_zixun.jpg) no-repeat; background-size: 100% 100%; border-radius: 5px; float: left; text-align: center; margin-top: 10px; margin-bottom: 10px; margin-left: 10% }
	.tel_message li a { color: #FFF }
	.subtitle { width: 40%; float: left; height: 45px; position: relative; }
	.subtitle p { margin: 0 auto; width: 100%; text-align: center; color: #fff; background-size: 100% 100% }
	.classbtn { background: url(pro_list.png) no-repeat #222; background-position: 96% 50%; font-size: 12px; border-radius: 5px; background-size: 15%; height: 30px; line-height: 30px; margin-top: 7px; margin-right: 2%; width: 97%; text-indent: 3px; text-align: left; color: #fff; display: block }
	.subpage { width: 100%; margin: 3% 0 }
	.class { width: 97%; top: 45px; position: absolute; z-index: 15; display: none }
	.class li { background: none repeat scroll 0 0 #222; border-bottom: 1px solid #111; box-shadow: 0 1px 0 #333; font-size: 12px; height: 36px; line-height: 36px; margin-bottom: 1px; width: 100%; filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
	.class li a { display: block; width: 84%; display: block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; font-size: 12px; color: #fff; text-indent: 12px; font-weight: normal }
	.product { width: 100%; }
	.product li { width: 33%; float: left; }
	.picbox { width: 85%; display: block; margin: 0 auto; padding: 5px 5px 0 5px; border-bottom: 0; background: #f6f6f6; }
	.picbox img { display: block; max-width: 100%; height: 80px; }
	.pictitle { display: block; width: 85%; height: 30px; line-height: 30px; margin: 0 auto 15px; padding: 0 5px; background: #f6f6f6; background-size: 100% 100%; border-top: 0; text-align: center; color: #666; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
	.listproduct { margin: 0 auto; width: 98%; }
	.listproduct ul li { float: left; margin-right: 5px; display: inline; width: 100%; margin-top: 20px; overflow: hidden; margin-bottom: 20px; line-height: 2em; }
	.listproduct ul li img { border: 1px solid #e1e1e1; float: left; padding: 3px; width: 45%; }
	.listproduct ul li p { width: 45%; float: left; margin-left: 15px }
	.listproduct ul li p a { display: block; color: #317fcc; background: url(title4.jpg) left center no-repeat; padding-left: 10px; }
	.listproduct ul li p a:hover { text-decoration: underline; }
	.listproduct2 { margin: 0 auto; width: 98%; }
	.listproduct2 ul li { float: left; margin-right: 5px; display: inline; width: 100%; margin-top: 20px; overflow: hidden; margin-bottom: 20px; line-height: 2em; }
	.listproduct2 ul li img { border: 1px solid #e1e1e1; float: left; padding: 3px; width: 36%; }
	.listproduct2 ul li p { width: 56%; float: left; margin-left: 15px }
	.listproduct2 ul li p a { display: block; color: #317fcc; background: url(title4.jpg) left center no-repeat; padding-left: 5px; width: 44%; float: left; }
	.listproduct2 ul li p a:hover { text-decoration: underline; }

	/* view */
	.subpage img { display: block; max-width: 100%; margin: 0 auto; }
	.subpage h1 { margin: 0; font: 600 18px/50px Century Gothic, "微软雅黑", sans-serif, Arial; word-wrap: break-word; color: #164e7c; width: 100%; text-align: center; border-bottom: 1px dashed #bcd0ff; margin-bottom: 8px; }
	.full { padding: 10px; border-bottom: 1px solid #eceef0; }
	.full h2 { height: 22px; line-height: 22px; overflow: hidden; font-size: 12px; font-weight: normal; text-overflow: ellipsis; white-space: nowrap; padding-left: 5px; margin-bottom: 4px; }
	.full .thumb { width: 75px; height: 55px; line-height: 51px; padding: 1px; background: #e9f1f4; border: 1px solid #e0e0e0; float: left; text-align: center; }
	.full .thumb img { display: inline-block; max-width: 100%; max-height: 100%; margin: 0 auto; vertical-align: middle; }
	.full p { padding: 0 0 0 5px; line-height: 17px; font-size: 0.8125em; word-wrap: break-word; overflow: hidden; max-height: 34px; color: #878c92; }
	.news { width: 100%; margin: 0 auto; }
	.news ul { width: 100%; margin: 0 auto; }
	.news li { list-style-position: inside; list-style-type: disc; border-bottom: 1px solid #eceef0; box-shadow: 0 1px 1px #FFFFFF; height: 35px; line-height: 35px; padding-left: 8px; }
	.listbg { padding: 0; }
	.newsmain { width: 100%; margin: 2% 0; padding: 0; }
	.newsmain p { line-height: 1.8em; }
	.newsmain h3 { padding: 0; margin: 5PX 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 80%; display: block; height: 20px; line-height: 20px; }
	.newsmain li { float: left; width: 100%; border-bottom: 1px dashed #c3c1c1; }
	.newsmain li a { height: 40px; color: #666; line-height: 40px; }
	.teshu a { float: left; width: 60%; line-height: 3; padding: 0 5% 0 3%; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
	.line { width: 100%; max-width: 640px; margin: 0 auto; background: #3e5fae; height: 4px; margin-top: 10px; }
	.foot { background: #444; padding-top: 10px; height: 100px; line-height: 30px; text-align: center; color: #999; }
	#bottom { position: fixed; width: 100%; max-width: 640px; margin: 0 auto; height: 50px; bottom: 0; background: #3e5fae; z-index: 999; }
	#bottom ul { height: 45px; line-height: 45px }
	#bottom ul li { width: 25%; float: left; color: #FFF }
	#bottom ul li dl { width: auto; margin: 0 auto;	/* border-right: 1px solid #d5011a;

							box-shadow: 1px 0px 0 #f40b26; */ text-align: center }
		#bottom ul li dt { width: auto; height: 28px; overflow: hidden; line-height: 38px; }
		#bottom ul li dt .demo-icon { color: #fff; font-size: 1.5em; }
		#bottom ul li dd { width: auto; height: 22px; font-size: 12px; color: #fff; line-height: 20px; }
		.content { padding: 10px; line-height: 26px; font-size: 12px !important; word-wrap: break-word; }
		.content2 { padding: 10px; line-height: 26px; font-size: 12px !important; }
		.content2 p { padding: 0 !important; margin: 0 !important; width: 100% !important; }
		.content2 img { text-align: center; max-width: 99% !important; height: auto !important; float: none !important; display: block; }
		.content h2 { text-align: center; font-size: 14px !important; color: #3252a0; border-bottom: 1px dashed #d1d1d1; line-height: 26px; margin-bottom: 5px; margin-top: 30px; padding-bottom: 10px; }
		.protable table { border: 1px solid #e9e9e9 !important; border-collapse: collapse !important; width: 100% !important; word-break: break-all; word-wrap: break-word; font-size: 6px !important; line-height: 18px; }
		.protable .techpro { color: #5697d9 }
		.protable table tr { font-size: 6px !important; }
		.protable table td { padding: 4px !important; }
		.age_li_about table td { padding: 10px !important; }
		.content img { text-align: center; max-width: 100% !important; height: auto !important; float: none !important; display: block; }
		.content embed { text-align: center; max-width: 100% !important; height: 280PX !important; z-index: 1; }
		.time { text-align: center; height: 30px; line-height: 30px; font-size: 12px; color: #999; }
		.lypic img { display: block; margin: 4px 0; }
		.viewpage { width: 100%; margin-top: 34px; display: inline-block; }
		.viewpage a { display: inline-block; width: 98.8%; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; height: 30px; line-height: 30px; padding: 1% 0.6%; margin-bottom: 8px; background: #388ce5; color: #fff }
		.viewpage font { color: #fff; }
		.prenext { width: 90%; height: 50px; margin: 10px auto }
		.prenext ul li { float: left; width: 49%; height: 50px; line-height: 50px; background: #f0f0f0; text-align: center; border: 1px #CCCCCC solid }

		/* Banner */
		.swipe { width: 100%; overflow: hidden; position: relative; text-align: center }
		.swipe ul { -webkit-transition: left 800ms ease-in 0; -moz-transition: left 800ms ease-in 0; -o-transition: left 800ms ease-in 0; -ms-transition: left 800ms ease-in 0; transition: left 800ms ease-in 0; }
		.swipe li img { width: 100%; display: block; }
		.swipe #pagenavi { position: absolute; left: 0; bottom: 5px; text-align: right; width: 100%;	/*background:rgba(102,102,102,0.8);*/ height: 20px; line-height: 20px; }
		.swipe #pagenavi a { width: 20px; height: 5px; line-height: 99em; background: #fff; margin: 0 4px; overflow: hidden; cursor: pointer; display: inline-block; *display: inline; *zoom: 1; }
		.swipe #pagenavi a.active { background: #fea700; }
		#btn_prev, #btn_next { width: 25px; height: 50px; position: absolute; top: 35%; background: url(sprite.png) no-repeat 0 0; cursor: pointer; opacity: 0.2; -moz-opacity: 0.2; -khtml-opacity: 0.2; filter: alpha(Opacity=20); }
		#btn_prev { left: 0; }
		#btn_next { right: 0; background-position: right top; }

		/*留言栏目*/
		.write_message { }
		.msgtitle { display: block; font-size: 14px; font-weight: bold; }
		.message_block { color: #666; }
		.message_block p { padding: 12px; }
		.msg_input { width: 90%; border: 1px solid #e0e0e0; padding: 8px 9px; background: #fff; font-size: 13px; color: #888; -webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03); box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03); border-radius: 2px; }
		.msg_input_on { width: 90%; border: 1px solid #8cd1ff; background: #f1f9ff; padding: 8px 9px; -webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03); box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03); border-radius: 2px; font-size: 13px; color: #888; }
		.message_labes { font-size: 14px; }
		.message_title { height: 34px; line-height: 34px; background: #f6f9fb; padding: 0 12px; }
		.message_title h2 { color: #376b88; font-size: 14px; float: left; }
		.message_title span { float: right; font-weight: bold; color: #999; }
		.message_info { color: #8ea6b6; text-align: right; }
		.msg_btn_area { margin: 15px auto; text-align: left; padding-right: 3% }
		.msg_btn_area a { display: inline-block; padding: 5px 15px; background: #dfdfdf; color: #fff; text-align: center; font-size: 14px; overflow: hidden; cursor: pointer; font-weight: bold; }
		.msg_btn_area a:hover { text-decoration: none; background: #F60 }

		/* message.php */
		.message_xxk { width: 50%; margin: 10px 1% 10px 0; float: right }
		.message_xxk ul li { float: left; width: 50%; height: 30px; line-height: 30px; background: #ccc; color: #FFF; text-align: center }
		.message_xxk ul li.on { background: #2574b8; }
		.show_message_title { width: 98%; margin: 0 auto; height: 30px; line-height: 30px; background: #9a9a9a; padding-left: 10px; color: #fff; font-size: 14px; }
		.show_message { width: 94%; height: auto; margin: 5px auto; padding: 2%; border: 1px #ccc solid; line-height: 30px; display: none }
		.show_message .liuyanren { float: left; font-size: 12px; }
		.show_message .time { float: right; margin-right: 20px; width: 200px }
		.show_message span { float: left; font-size: 12px; font-weight: bolder }
		.show_message .huifu { font-size: 12px; color: #F00; }
		.message_block { color: #666; }
		.message_block p { padding: 12px; }
		.msg_input { width: 94%; border: 1px solid #e0e0e0; padding: 8px 9px; background: #fdfdfd; font-size: 13px; color: #888; border-radius: 2px; }
		.msg_input_on { width: 92%; border: 1px solid #8cd1ff; background: #f1f9ff; padding: 8px 9px; border-radius: 2px; font-size: 13px; color: #888; }
		.message_labes { font-size: 14px; }
		.message_title { height: 34px; line-height: 34px; background: #f6f9fb; padding: 0 12px; }
		.message_title h2 { color: #376b88; font-size: 14px; float: left; }
		.message_title span { float: right; font-weight: bold; color: #999; }
		.message_info { color: #8ea6b6; text-align: right; }
		.msg_btn_area { margin: 5px auto; text-align: left; padding-right: 1% }
		.msg_btn_area a { display: inline-block; padding: 5px 15px; background: #dfdfdf; color: #fff; text-align: center; font-size: 14px; overflow: hidden; cursor: pointer; font-weight: bold; }
		.dede_pages { width: 100%; overflow: hidden }
		.dede_pages ul { float: left; padding: 12px 0px 12px 16px; }
		.dede_pages ul li { float: left; font-family: Tahoma; line-height: 17px; margin-right: 6px; border: 1px solid #E9E9E9; }
		.dede_pages ul li a { float: left; padding: 15px; color: #555; display: block; font-size: 18px }
		.dede_pages ul li a:hover { color: #fea700; text-decoration: none; padding: 15px; }
		.dede_pages ul li.thisclass, .dede_pages ul li.thisclass a, .pagebox ul li.thisclass a:hover { background-color: #01a280; font-weight: bold; color: #FFFFFF }
		.dede_pages .pageinfo { line-height: 21px; padding: 12px 10px 12px 16px; color: #999; display: none; }
		.dede_pages .pageinfo strong { color: #555; font-weight: normal; margin: 0px 2px; }
		.prointro { line-height: 26px; padding: 0 10px }
		.prointro .propp { overflow: hidden }
		.prointro .propp span { display: block; color: #666; background: url(title2.jpg) left center no-repeat; padding-left: 12px; width: 46%; float: left; font-size: 10px; }
		#dituContent { width: 100% !important; height: 300px !important; }
		.quad4 { display: none !important; }
		.bdsharebuttonbox { max-width: 100% !important; }
		#iconDivMain { filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; display: none !important; }
		.progm { width: 100px; height: 40px; line-height: 40px; font-size: 14px; background: #add224; text-align: center; margin-top: 20px; }
		.progm a { color: #FFFFFF }

		/*选项*/
		#webxz { padding: 0 20px 20px 20px !important; line-height: 40PX; }
		#webxz select { line-height: 30px; height: 30px; width: 60%; text-align: center; font-size: 14px; }
		#webxz B { display: inline-block; padding-left: 10px; margin-right: 10px; margin-top: 0; font-weight: bold; letter-spacing: 10px; font-size: 14px; color: #666; width: 20%; }
		#webxz span { color: #01a280; font-size: 14PX; margin: 0 16PX 0 0; font-weight: bold; }
		#webxz a { color: #444; font-size: 14PX; margin: 0 16PX 0 0; }
		#webxz span a { font-weight: normal; margin: 0 }

		/*左右列表*/
		.w-houselist-box { padding: 10px 10px 0; position: relative; }
		.w-item { margin-bottom: 20px; position: relative; }
		.w-item a { bottom: 0; display: block; left: 0; position: absolute; right: 0; top: 0; }
		.w-item .houselist-img { display: inline; float: left; height: 80px; margin-right: 10px; overflow: hidden; position: relative; width: 105px; }
		.w-item .houselist-img img { display: block; min-height: 80px; width: 100%; }
		.w-item .houselist-img .start { background: rgba(0, 0, 0, 0) url("play1.png") no-repeat scroll 0 0 / 30px auto; height: 30px; left: 50%; margin: -15px 0 0 -15px; position: absolute; top: 50%; width: 30px; }
		.w-item .houselist-img .tag, .w-item .houselist-img .mark { color: #fff; font-size: 12px; left: 0; line-height: 18px; padding: 0 4px; position: absolute; top: 0; }
		.w-item .houselist-img .mark { bottom: 0; top: auto; }
		.w-item .houselist-img .tag-q { background: #edba11 none repeat scroll 0 0; }
		.w-item .houselist-img .tag-c { background: #01a280 none repeat scroll 0 0; }
		.w-item .houselist-img .tag-d { background: #f79619 none repeat scroll 0 0; }
		.w-item .houselist-con { height: 80px; overflow: hidden; position: relative; }
		.w-item .houselist-con h2 { display: flex; font-family: "microsoft Yahei"; font-size: 14px; height: 18px; line-height: 18px; margin-bottom: 5px; }
		.w-item .houselist-con h2 .titlepro { color: #666; flex: 1 1 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; float: left; }
		.w-item .houselist-con h2 .price { color: #01a280; float: right; }
		.w-item .houselist-con h2 .price strong { font-weight: normal; margin-right: 2px; }
		.w-item .houselist-con h2 .price i { font-size: 12px; margin-right: 4px; vertical-align: 1px; }
		.w-item .houselist-con .houselist-data { color: #999; display: flex; font-size: 12px; height: 14px; line-height: 16px; }
		.w-item .houselist-con .houselist-data p.area { flex: 1 1 0; }
		.w-item .houselist-con .houselist-data p.area span { margin-right: 12px; }
		.w-item .houselist-con .houseTag { bottom: 2px; display: flex; height: 16px; position: absolute; width: 100%; }
		.w-item .houselist-con .houseTag .tagList { flex: 1 1 0; height: 16px; overflow: hidden; }
		.w-item .houselist-con .houseTag .tagList span { border: 1px solid #ddd; border-radius: 3px; display: inline; float: left; font-size: 0.625rem; line-height: 14px; margin: 0 3px 0 0; padding: 0 4px; }
		.w-item .houselist-con .houseTag .tagList .ziying { background-color: #01a280; border-color: #01a280; color: #fff; }
		.w-item .houselist-con .houseTag .tagList .maner { border-color: #6bbf2d; color: #6bbf2d; }
		.w-item .houselist-con .houseTag .tagList .manwu { border-color: #01a280; color: #01a280; }
		.w-item .houselist-con .houseTag .tagList .school { border-color: #f68c36; color: #f68c36; }
		.w-item .houselist-con .houseTag .tagList .ditie { border-color: #edba11; color: #edba11; }
		.w-item .houselist-con .houseTag .tagList .xinshang { border-color: #ed7474; color: #ed7474; }
		.w-item .houselist-con .houseTag .tagList .tongtou { border-color: #6bbf2d; color: #6bbf2d; }
		.w-item .houselist-con .junjia { bottom: 20px; }
		.w-item .item-bottom { padding: 8px 0 0; }
		.w-item .item-bottom dl { font-size: 14px; }
		.w-item .item-bottom dl dt { color: #999; display: inline; float: left; margin-right: 5px; }
		.w-item .item-bottom dl dd { overflow: hidden; }
		.w-item .item-bottom dl dd p { color: #666; }
		.w-item .item-bottom dl dd p span { margin-left: 10px; }
		.w-item .item-bottom dl dd > span { display: inline-block; margin-right: 10px; }
		.w-item .item-bottom dl.school { border-bottom: 1px solid #e4e4e4; padding-bottom: 8px; }
		.content { color: #666; padding: 0 12px; }
		.content h3 { font-size: 16px; font-weight: bold; margin: 20px 0 5px; }
		.content h3 .jsq { color: #999999; float: right; font-size: 14px; font-weight: normal; margin-top: 2px; text-align: center; }
		.content .houseId { color: #666; font-size: 12px; }
		.content .money { color: #01a280; overflow: hidden; }
		.content .money span { float: left; }
		.content .money .downPriceFlag { font-size: 12px; margin-right: 5px; margin-top: 8px; }
		.content .money .bigPrice { font-size: 24px; }
		.content .housedetail { color: #666; font-size: 16px; height: 24px; line-height: 24px; margin-left: -12px; }
		.content .housedetail span { border-right: 1px solid #e4e4e4; padding: 0 10px; }
		.content .housedetail span:last-child { border-right: 0 none; }
		.content .labelbox { margin-top: 15px; }
		.content .labelbox span { border-radius: 4px; display: inline-block; font-size: 12px; padding: 2px 5px; text-align: center; }
		.content .labelbox .zy { background: #01a280 none repeat scroll 0 0; border: 1px solid #01a280; color: #fff; }
		.content .labelbox .mw { border: 1px solid #01a280; color: #01a280; }
		.content .labelbox .dt { border: 1px solid #edba11; color: #edba11; }
		.content .labelbox .jxx { border: 1px solid #f68c36; color: #f68c36; }
		.content .labelbox .xs { border: 1px solid #ed7474; color: #ed7474; }
		.content .labelbox .tt { border: 1px solid #69b170; color: #69b170; }
		.content .labelbox .dj { border: 1px solid #f99f56; color: #f99f56; }
		.content .labelbox .me { border: 1px solid #86c955; color: #86c955; }
		.content .titlecon { border-bottom: 1px solid #e4e4e4; border-top: 1px solid #e4e4e4; margin-top: 10px; padding-bottom: 18px; padding-top: 8px; overflow: hidden; }
		.content .titlecon li { margin-top: 10px; float: left; width: 49%; overflow: hidden }
		.content .titlecon li div { flex: 1 1 0; font-size: 14px; overflow: hidden; text-align: left; text-overflow: ellipsis; white-space: nowrap; }
		.content .titlecon li div a { border: 1px solid #01a280; border-radius: 9px; color: #01a280; line-height: 19px; margin-left: 5px; padding-left: 8px; padding-right: 8px; text-align: center; }
		.content .titlecon li div span.c999 { color: #999; margin-right: 5px; }
		.content .areaAround { border-bottom: 1px solid #e4e4e4; padding-bottom: 5%; padding-top: 5%; }
		.content .areaAround .around { overflow: hidden; width: 100%; }
		.content .areaAround .around .wk_iconfont { color: #d8d8d8; float: left; font-size: 16px; margin-right: 7px; margin-top: 8px; }
		.content .areaAround .around .aroundTitle { color: #999999; float: left; font-size: 16px; margin-right: 10px; margin-top: 8px; }
		.content .areaAround .around .listContent { float: left; line-height: 18px; margin-top: 12px; width: 75%; }
		.content .salesbox { border-bottom: 1px solid #ebebeb; margin-top: 18px; }
		.content .salesbox h4 { font-weight: bold; margin-bottom: 4px; height: 40px; LINE-HEIGHT: 40PX; BACKGROUND: #F6F6F6; PADDING: 0 0 0 20PX; BORDER-BOTTOM: #E1E1E1; margin-bottom: 20px; }
		.content .salesbox h4 .report { border: 1px solid #e4e4e4; border-radius: 9px; color: #999999; float: right; font-size: 12px; line-height: 18px; text-align: center; width: 47px; }
		.content .salesbox p { font-size: 14px; margin-bottom: 5px; }
		.content .district { padding-bottom: 20px; padding-top: 20px; }
		.content .district .title { font-size: 16px; font-weight: bold; padding-bottom: 14px; text-align: center; }
		.content .district .communityContent { background-color: #f5f5f5; display: block; overflow: hidden; padding: 3%; position: relative; }
		.content .district .communityContent .communityPic { float: left; margin-right: 10px; }
		.content .district .communityContent .communityPic img { display: block; height: 80px; width: 120px; }
		.content .district .communityContent .description { float: left; height: 80px; width: 53%; }
		.content .district .communityContent .description p { height: 24px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%; }
		.content .district .communityContent .description .communityName { font-size: 16px; }
		.content .district .communityContent .description .communityAddr { font-size: 14px; margin-top: 10px; }
		.content .district .communityContent .description .communityOthers { font-size: 14px; margin-top: 4px; }
		.content .district .communityContent .jiantou { color: #d8d8d8; display: block; font-size: 10px; position: absolute; right: 8px; top: 46px; }
		.content2 * { font-size: 12px !important; }
		.content * { font-size: 12px !important; }
		.content table { width: 100% !important; border: 1px solid #fff !IMPORTANT; border-collapse: collapse !IMPORTANT; font-size: 12px !important; word-break: break-all; word-wrap: break-word; line-height: 16px; text-align: left; }
		.content table td { border: 1px solid #e1e1e1 !IMPORTANT; padding: 4px !IMPORTANT; color: #333; }

		/*分类列表*/
		.CategoryLista { }
		.CategoryLista > li > a { height: 3.031em; line-height: 3.031em; display: block; color: #666; background: #f9f9f9; padding: 0 1.125em; border-bottom: 1px solid #e1e1e1; border-top: 1px solid #fff; font-size: 1.125em; }
		.CategoryLista li i { float: right; color: #a1a1a1; font-weight: bold; font-size: 0.8em; font-style: normal }
		.CategoryLista > li li a { height: 3.031em; line-height: 3.031em; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display: block; color: #666; background: #fff; padding: 0 2.062em; border-bottom: 1px solid #cfcbc1; border-top: 1px solid #fff; font-size: 1em; }
		.CategoryLista li:after { content: '.'; display: block; height: 0; clear: both; visibility: hidden; }
		.CategoryLista .icon-arrow-down { color: #f90; }
		.CategoryLista > li > ul >li >ul { padding: 0 1.125em; }
		.CategoryLista > li > .list1, .CategoryLista > li > .list1 li ul { display: none; }
		.weblist2 ul { padding: 10px 0 20px 0; overflow: hidden; }
		.weblist2 li { width: 45%; height: 50px; float: left; margin: 2%; background: #efefef; line-height: 50px; font-size: 12px; }
		.weblist2 li img { width: 25px; margin: 0 5px; padding-left: 0px }
		.weblist2 li a { color: #333; font-weight: normal; display: block; width: 100%; height: 100%; }
		.weblist ul { padding: 10px 0 20px 0; overflow: hidden; }
		.weblist li { width: 45%; height: 40px; float: left; margin: 2%; background: #FFF; line-height: 40px }
		.weblist li img { width: 20px; margin: 0 5px; padding-left: 10px }
		.weblist li a { color: #666; font-weight: normal; display: block; width: 100%; height: 100% }
		.button { display: inline-block; outline: none; cursor: pointer; text-decoration: none;	/* -webkit-border-radius: .5em;

							    -moz-border-radius: .5em;

							    border-radius: .5em;*/ -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2); box-shadow: 0 1px 2px rgba(0, 0, 0, .2); }
			.white { color: #606060; border: solid 1px #f1f1f1; background: #fff; background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed)); background: -moz-linear-gradient(top, #fff, #ededed); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); }
			.disnone { display: none; }

			/* 通用分页样式 */
			.pages { height: 36px; padding: 20px; margin-top: 30px; clear: both; }
			.pages:after { content: '.'; clear: both; height: 0; line-height: 0; display: block; visibility: hidden; }
			.pages ul { padding: 0; list-style: none; margin: 0; }
			.pages li { float: left; margin-right: 8px; }
			.pages li a { display: block; padding: 0 15px; border: 1px solid #e1e1e1; height: 28px; line-height: 28px; color: #666; }
			.pages li a:hover { border: 1px solid #01a280; background: #01a280; color: #fff; text-decoration: none; }
			.pages li span { display: block; border: 1px solid #e1e1e1; height: 28px; line-height: 28px; color: #c4c4c4; padding: 0 10px; }
			.pages .current a { border: 1px solid #01a280; background: #01a280; color: #fff; }
			.ue-table-interlace-color-single { background-color: #fcfcfc; }
			.ue-table-interlace-color-double { background-color: #f7faff; }
			.mess { padding: 0; margin: 0; font-size: 14px }
			.mess tr { padding: 0; margin: 0; line-height: 50px; height: 50PX }
			.mess input { display: inline-block; height: 25px; padding: 2px 8px; font-size: 12px; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); width: 50% !important; }
			.mess textarea { width: 230px !important; height: 100px !important; display: inline-block; padding: 2px 8px; font-size: 12px; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
			.mess .submit { width: 240px; height: 40px !important; text-align: center; color: #fff !important; font-size: 16px; background: #01a280 !important; border-radius: 10px; border: 0 none; cursor: pointer; }
			div.pfw { position: relative; border: 1px solid #e1e1e1; margin-top: 30px; }
			div.pfw:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0; overflow: hidden; }
			div.pfw h3 { height: 30px; line-height: 30px; font-size: 1em; margin: 0; padding: 0 0 0 20px; background: #f6f6f6 url(heading_bg.png) 8px top no-repeat; border-bottom: 1px solid #e1e1e1; color: #444; font-weight: bold; }
			div.pfw h3 small { font-size: 12px; color: #666; font-weight: normal; padding-left: 4px; font-style: normal; }
			div.pfw h3 .more { display: block; float: right; height: 30px; line-height: 30px; padding-right: 8px; font-weight: normal; font-size: 12px; margin-right: 5px; }
			div.pfw .content { margin: 5px; font-size: 12px; line-height: 1.6em; padding: 10px; }
			div.pfw .adm_reply { margin: 6px 0 0 0; font-size: 1em; line-height: 200%; padding: 25px 5px 25px 25px; position: relative; color: #444; border-top: 1px solid #e1e1e1; background: #f7faff; }
			div.pfw .adm_reply span { color: darkred; font-weight: bold; color: #e77718; }
			div.pfw .adm_reply span img { display: inline; }
			#top-back { position: fixed; right: 20px; bottom: 80px; width: 60px; height: 60px; z-index: 9999; }
			#top-back i { font-size: 3.5em; color: #111; filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; padding-top: 5px; }
			.qyyoushi { text-align: center; padding: 10px; line-height: 26px; font-size: 12px !important; text-align: left !important; }
			.t4 { position: relative; text-align: center; }
			.t4 h6 { text-transform: uppercase; color: #f3f3f3; font-size: 33px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; position: absolute; width: 100%; text-align: center; font-weight: bold; top: 10px; margin: 0; }
			.t4 h3 { font-size: 22px; color: #000; line-height: 65px; position: relative; z-index: 10; font-weight: normal; margin: 0; }
			.yscontit01 { font-size: 18px; color: #333; font-weight: 700; line-height: 30px; }
			.yscontit02 { width: 35px; height: 1px; background: #d40019; margin: 10px 0; }
			.yscontit03 { color: #666; }
			.qiyyswen01 { padding: 10px 0; border-bottom: 1px solid #eee; }
			.qiyyswen01 span { font-size: 16px; display: block; color: #333; }
			.qiyyswen01 img { float: left; padding-right: 20px; padding-top: 10px; }
			.cysjcase { overflow: hidden; }
			.cysjcase img { width: 100%; }
			.abjianjie img { width: 100%; }
			.shejicy { overflow: hidden; }
			.sjcy01 { width: 100%; text-align: center; margin-bottom: 30px; }
			.sjcy01 img { display: inline-block; }
			.sjcy01 p { font-size: 16px; color: #333; line-height: 40px; }
			.sjcy01 span { font-size: 12px; color: #999; line-height: 22px; }
			.sjt01 { text-align: center; }
			.shigong01 { width: 100%; padding: 15px 0; border-bottom: 1px solid #eee; overflow: hidden; }
			.shigong01 img { width: 30%; float: left; }
			.shigong01 p { width: 65%; float: right; }
			.shigong01 p span.sgtit01 { font-size: 16px; float: left; font-weight: 700; display: block; width: 100%; }
			.sgtit02 { clear: both; }
			.sjigongpic img { width: 100%; }
/* 查询 */
.vtext { box-sizing: border-box; text-align: center; line-height: 50px; margin: 0px 0px 30px; font-family: 微软雅黑, 黑体; letter-spacing: 8px; color: rgb(255, 255, 255); font-size: 9px; font-weight: 100; text-shadow: rgb(17, 17, 17) -1px 2px 3px }
.vtext .search-form-wrapper { box-sizing: border-box; line-height: 22px; background-color: rgb(14 42 119); min-height: 90px; letter-spacing: normal; color: rgb(61, 79, 86); font-size: 14px }
#searchform { box-sizing: border-box; padding-bottom: 13px; margin: 0px auto; padding-left: 18px; padding-right: 0px; max-width: 90%; padding-top: 20px; border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px }
#number { border-bottom: medium none; border-left: medium none; padding-bottom: 0px; margin: 0px 8px 0px 0px; padding-left: 14px; width:280px; padding-right: 14px; font-family: 微软雅黑; height: 50px; color: rgb(119, 119, 119); font-size: 20px; border-top: medium none; border-right: medium none; padding-top: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px }
#Submit { border-bottom: medium none; border-left: medium none; padding-bottom: 0px; line-height: 50px; background-color: rgb(229 107 5); margin: 0px; padding-left: 17px; width: 130px; padding-right: 17px; font-family: inherit; height: 50px; color: rgb(255, 255, 255); font-size: 24px; vertical-align: top; border-top: medium none; cursor: pointer; border-right: medium none; padding-top: 0px; border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; -webkit-transition: background-color 0.3s ease-out; transition: background-color 0.3s ease-out; -webkit-appearance: button }
.visible-desktop { box-sizing: border-box; padding-bottom: 5px; line-height: 22px; margin: 0px auto; padding-left: 0px; padding-right: 0px; font-family: 微软雅黑; max-width: 780px; letter-spacing: normal; font-size: 18px; padding-top: 5px; text-shadow: rgb(0, 0, 0) 0px 0px 0px }